html {
   
   background: url('https://images.cnblogs.com/cnblogs_com/gouzizhang/1073373/o_000.png');
 
}
#header{
	background: none;
        height: 150px;
}

body{
                position: relative;
		margin: 50px auto;
		width: 80%;
               background:none;
           
               
	}
#home{
                margin-top:100px;
                border-radius: 10px;
                background:url('https://images.cnblogs.com/cnblogs_com/gouzizhang/1073373/o_14405875176183.jpg');
        }
#Header1_HeaderTitle{
		font-size: 1.5rem;
	}
#navigator{
                top: 115px;
		width: 100%;
		height: 60px;
       }
#mainContent {
    margin-top: 45px;
    background: rgba(222,222,222,0.5);
    border-radius: 10px;
}
#main{
    margin-top: 25px;
    color:#fff;
    background: rgba(222,222,222,0.1);
}

#blogTitle h1 {
    top: 25px;
    left: 40px;
}
#blogTitle h1 a:hover {
  text-decoration: none;
	color: #999;
}
#blogTitle h2 {
    left: 40px;
    top: 75px;
    color: #999;
}
#footer {
    background: none;

}
ul {
       font-size: 0.8rem;
}
.postTitle {
    font-size: 1rem;
}
.c_b_p_desc {
       font-size: 0.8rem;
}
#ad_t2,#cnblogs_c1,#cnblogs_c2,#blog_nav_rss_image,#widget_my_google {
     display: none;
}
#navList a:hover {
    color: rgba(255, 255, 255, 0.9);
}
input.btn_my_zzk {
    font-size: 15px;
    border-radius: 4px;
    background: #074e94;
    border: none;
    color: #fff;
    font-family: 黑体;
}
.input_my_zzk {
    height: 22px;
    border-radius: 3px;
    border: none;
    background: rgba(222,222,222,0.8);
    color: #00f;
 }